U:RDoc::Attr[
iI"
order:EFI"GetText::PO#order;FI"RW;F:publico:RDoc::Markup::Document:@parts[o:RDoc::Markup::Paragraph;	[I"@!attribute [rw] order;Fo:RDoc::Markup::Verbatim;	[
I"CThe order is used to sort PO entries(objects of {POEntry}) in
;FI"{#to_s}.
;FI"6@param [Symbol] order the name as order by sort.
;FI"'  Now :reference is allowed only.
;FI"0@return [Symbol] the name as order by sort.;F:
@file0FI"lib/gettext/po.rb;F